body
{
  margin: 0;
  padding: 0;
}

#top-bar
{
  width: 100%;
  height: 30px;
  background-color: #2D2D2D;
  margin: 0;
  padding: 0;
  min-width:1020px;
}

#categories
{
  background-color: #2D2D2D;
  float: left;
  margin: 0;
  padding: 0 0 0 4px;
}

.srchType
{
  float: left;
  height: 30px;
  margin: 0;
  padding: 0;
  font: 13px Arial, sans-serif;
  color: #bbbbbb;
  font-weight:bold;
}

.srchType:hover
{
  color:#ffffff;
  cursor: hand;
  cursor: pointer;
}

.srchTypeSelected
{
  float: left;
  height: 30px;
  margin: 0;
  padding: 0;
  font: 13px Arial, sans-serif;
  color: #ffffff;
  font-weight: bold;
}

.srchTypeSelected:hover
{
  cursor: hand;
  cursor: pointer;
  color:#ffffff;
}

.srchType-band
{
  height: 2px;
  margin: 0;
  padding: 0;
}

.srchType-band-selected
{
  height: 2px;
  margin: 0;
  padding: 0;
}

.srchType-description
{
  margin: 0;
  padding: 5px 9px 0 9px;
}

#login
{
 /* background-color: #2d2d2d;
 /*  background-color: #000000; */

  float: right;
  margin: 0;
  padding: 0 4px 0 0;
}

.login-option
{
  float: left;
  height: 23px;
  margin: 0;
  padding: 7px 6px 0 6px;
  font: 13px Arial, sans-serif;
  color: #cccccc;
}

.login-option:hover
{
  background-color: #4c4c4c;
  cursor: hand;
  cursor: pointer;
}

#searchbox
{
  float: left;
  position: absolute;
  left: 50%;
  bottom: 47%;
  margin-left: -285px;
  text-align: center;
}





#searchbox7new
{
  /*float: left;
  position: absolute;
  left: 50%;
  bottom: 47%;
  margin-left: -285px;*/
  text-align: center;
}


#logo
{
  margin-bottom: 20px;
}

#sbi
{
  width: 562px;
  height: 25px;
  border-top: 1px solid #c0c0c0;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
  font: 17px Arial,sans-serif;
  padding-left: 6px;
}

#sbi:hover
{
  border-top: 1px solid #a0a0a0;
  border-right: 1px solid #b9b9b9;
  border-bottom: 1px solid #b9b9b9;
  border-left: 1px solid #b9b9b9;
}

#sbi:focus
{
  outline:none;
  border: 1px solid #4d90fe;
}

.search-button
{
  height: 29px;
  width: 120px;
  background-color: #f4f4f4;
  border-top: 1px solid #d9d9d9;
  border-right: 1px solid #dadada;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dbdbdb;
  margin: 15px 6px 0 6px;
  padding: 0 8px 0 8px;
  color: #666666;
  font: 11px Arial, sans-serif;
  font-weight: bold;
  text-align: center;


      font: bold 11px/27px Arial,sans-serif !important;
    /*vertical-align: top;}*/
    margin-right: 10px;
    margin-left: 10px;
    padding-left: 10px;
    padding-right: 10px;
    white-space:nowrap;
}



.search-button-suggestions
{
  height: 25px;
  width: 120px;
  background-color: #f4f4f4;
  border-top: 1px solid #d9d9d9;
  border-right: 1px solid #dadada;
  border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dbdbdb;
 /* margin: 15px 6px 0 6px;*/
  margin: 0px 0px 0px 0px;
  padding: 0 0px 0 0px;
  color: #666666;
  font: 11px Arial, sans-serif;
  font-weight: bold;
  text-align: center;



      font: bold 11px/27px Arial,sans-serif !important;
    /*vertical-align: top;}*/
    margin-right: 10px;
    margin-left: 10px;
    padding-left: 10px;
    padding-right: 10px;
    white-space:nowrap;
}




/*
.search-button-text

{
}
*/



.search-button:hover
{
  background-color: #f7f7f7;
  border-top: 1px solid #c6c6c6;
  border-right: 1px solid #c6c6c6;
  border-bottom: 1px solid #c6c6c6;
  border-left: 1px solid #c6c6c6;
  color: #333333;
  font: 11px Arial, sans-serif;
  font-weight: bold;
  text-align: center;
  cursor: hand;
  cursor: pointer;
}

#footer
{
  position: absolute;
  width: 100%;
  height: 30px;
  bottom: 0;
  border-top: 1px solid #ebebeb;
  margin: 0;
  padding: 0;
}


/*
#hp
{
  position: absolute;
  width: 100%;
  height: 15px;
  bottom: 75px;
  border-top: 0px solid #ebebeb;
  margin: 0;
  padding: 0;
}
*/
#footer-options
{
  float: right;
  margin: 0;
  padding: 0 55px 0 0;
}

.footer-option
{
  display: block;
  float: left;
  color: #666666;
  font: 13px Arial, sans-serif;
  text-decoration: none;
  margin: 5px 12px 0 12px;
  padding: 0;
}

.footer-option:hover
{
  text-decoration: underline;
}

#div_keywords_suggest
{
  z-index: 10;
  text-align: left;
  font: normal 17px arial,sans-serif;
  padding: 0 0 20px 0;
  background: white;
  border: 1px solid #cccccc;
  border-top-width: 0;
}

.link_keyword
{
  padding: 0 0 2px 7px;
  margin: 0;
  color: black;
  cursor: pointer;
  cursor: hand;
  clear: both;
}

.keyword_text
{
  cursor: pointer;
  cursor: hand;
}

.keyword_count
{
  color: #008000;
  padding: 2px;
  font-size: 13px;
  float: right;
  cursor: pointer;
  cursor: hand;
}

.current_link_keyword,
.current_link_keyword_us
{
  text-decoration: none;
  padding: 0 0 2px 7px;
  margin: 0;
  background: #446bd2;
  color: white;
  cursor: pointer;
  cursor: hand;
  clear: both;
  display: block;
}

.current_link_keyword_us
{
  color: black;
  background-color: #d6e7f8;
}

.link_close
{
  font-size: 12px;
  text-decoration: underline;
  padding: 2px 0 2px 0;
  display: block;
  width:    100%;
  text-align: right;
}

.link_close:hover
{
  font-size: 12px;
  text-decoration: underline;
}



/* results.php */

#container-1
{

  /*width: 50%;*/
  height: 71px;
  background-color: #f5f5f5;
/*    background-color: #333366;*/

  margin: 0;
  padding: 0;
  border-bottom: 1px solid #e5e5e5;
  min-width:1020px;
}

#logo-container
{
  float: left;
  height: 61px;
  margin: 0;
  padding-top: 10px;
  text-align: center;
}

#search-form-container
{
  height: 71px;
}

#search-form-container-wrapper
{
  height: 25px;
  padding-top: 23px;
}

#search-form-wrapper
{
  float: left;
  width: 568px;
  margin: 0 20px 0 0;
}

.searchtxtform
{
  width: 562px;
  height: 25px;
  border-top: 1px solid #c0c0c0;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  border-left: 1px solid #d9d9d9;
  font: 17px Arial,sans-serif;
  padding-left: 6px;
}

.searchtxtform:hover
{
  border-top: 1px solid #a0a0a0;
  border-right: 1px solid #b9b9b9;
  border-bottom: 1px solid #b9b9b9;
  border-left: 1px solid #b9b9b9;
}

.searchtxtform:focus
{
  outline:none;
  border: 1px solid #4d90fe;
}

#search-button-results
{
  margin: 0 0 0 20px;
}

#Submit1
{
  width: 72px;
  height: 29px;
  border: 0;
  background-image: url("../img/search_button.png");
  cursor: pointer;
  cursor: hand;
}

#container-2
{
  height: 40px;
  margin: 0;
  margin-bottom:8px;
  padding: 0;
  border-bottom: 1px solid #dedede;
}

#container-3
{
  margin: 0;
  padding: 0;
  min-width:1020px;
}

#side-bar-categories
{
  float: left;
  margin: 39px 0 0 0;
  padding: 0;
}

.side-bar-category
{
  height: 29px;
  color: #222222;
  font: 13px Arial,sans-serif;
  margin: 0;
  padding: 0;
}

.side-bar-category:hover
{
  background-color: #eeeeee;
  font: 13px Arial,sans-serif;
  cursor: pointer;
  cursor: hand;
}

.side-bar-category-band
{
  float: left;
  width: 5px;
  height: 29px;
  margin: 0;
  padding: 0;
}

.side-bar-category-band-selected
{
  float: left;
  width: 5px;
  height: 29px;
  background-color: #dd4b39;
  margin: 0;
  padding: 0;
}

.side-bar-category-description
{
  margin: 0;
  padding-top: 6px;
}

.side-bar-category-description-active
{
  color: #d14836;
}

#results-box
{
	/*width: 600px;*/
	margin-top:1px;
}

#footer-results
{
  height: 30px;
  margin: 0;
  margin-left:30px;
  padding: 0;
  /*position:absolute;
  bottom:0px;*/
}

#footer-options-results
{
}

.footer-option-results
{
  display: block;
  float: left;
  color: #1122cc;
  font: 13px Arial, sans-serif;
  text-decoration: none;
  margin: 5px 12px 0 12px;
  padding: 0;
}

.footer-option-results:hover
{
  text-decoration: underline;
}


/*Language creator css Start*/
#language_box{
  display:none;
  border:1px solid;
  border-color:grey;
  width:550px;
  height:530px;
  position:absolute;
  right:2px;
  background-color:white;

  }
  #language_box ul{list-style:none;padding-left:31px;}
  #language_box ul li a{text-decoration:none;color:#151515;}
  #language_box ul li{}
   #language_box ul li a:hover{color:;}
   #language_selector a
    {
        text-decoration:none;
   }
  #language_selector{
  position:absolute;
  right:20px;
  color:blue;
  font-size:12pt;
  text-decoration:none;
  line-height:22px;
  display:inline-block;
  z-index:999999;
  }
 #default_language {
    border: 0 none;
    bottom: 150px;
    color: #666666;
    font: 13px Arial,sans-serif;
    position: relative;
    text-align: center;
    top: 500px;
}
  html,body  {
            width:100%;
            height:100%;
        }

 .main_wrapper{
	height:100%;
	min-height:100%;
	position:relative;
 }

/*Language Creator Css End*/
 /* Addedd By Hemantech Pvt. Limited */

 .left_results{
 	margin: 15px;
	margin-left:112px;
	margin-top:0px;
 	width: 572px;
	float: left;
 }
 .ads-hor {
 	background-color: #fff8e7;
 	padding: 10px;
 	padding-top: 5px;
	margin-left:14px;
	font-family:Arial, sans-serif !important;
 }

 .ads-vert {
 	/*background-color: #fff8e7;*/
 	padding: 18px 10px 10px 4px;
 	margin: 15px;
 	width: 230px;
 	/*min-height: 500px;*/
 	float: left;
	font-family:Arial, sans-serif !important;
 }

 .ads_title {
 	color: #0e1cb3;
 	text-decoration: underline;
 	font-size: 18px;
 }

 .ads_url {
 	color: #00802a;
 	font-size: 13px;
	padding-left: 30px;
	background: url("../ad.jpg") no-repeat;
 }

 .ads_desc {
 	font-size: 13px;
 	padding-bottom: 22px;
 }

 .gsc-resultsHeader {
 	clear: none !important;
 }

 .gsc-webResult::after {
 	clear: none !important;
 }

 .ads_header{
	color:#666666;
	font-size:13px;
	margin-bottom: 8px;
 }
 .ads_header strong{
	color:#444444;
 }

 .left{
	float:left;
 }
 .ico_ads{
	float:left;
	padding-left:4px;
	padding-top:2px;
 }

 .top_menu_bar{
	height:40px;
	line-height:40px;
	font-size:13px;
	font-family: Arial,sans-serif !important;
	position:relative;
	min-width:1020px;
 }

 .top_menu_item{
	 float:left;
	 margin: 0 8px;
     padding: 0 8px;
	 color:#777777;
	 text-decoration:none;
	 height:38px;
	 position:relative;
	 border-color:#777777 transparent;
 }

 .top_menu_item:HOVER{
	color:#222222;
	border-color:#222222 transparent;
 }
 .top_menu_item:ACTIVE{
	color:#DD4B39;
	border-color:#DD4B39 transparent;
 }

 .top_menu_active{
	border-bottom: 3px solid #DD4B39 !important;
    color: #DD4B39;
    font-weight: bold;
 }

 .mn-dwn-arw {
    border-color:inherit;
    border-style: solid;
   /* border-width: 4px 4px 0;*/
    border-width: 0px 0px 0;
    height: 0;
    margin-left: 3px;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    width: 0;
}

.more_dropdown{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D6D6D6;
    box-shadow: 0 2px 4px #D6D6D6;
    color: #333333;
    line-height: 17px;
    padding-bottom: 5px;
    padding-top: 5px;
    position: absolute;
    top: 36px;
    z-index: 103;
	min-width: 120px;
	left:255px;
}


.more_dropdown_item{
    line-height: 17px;
	padding: 6px 16px;
}
.more_dropdown_item:HOVER{
    line-height: 17px;
	padding: 6px 16px;
	background-color:#f1f1f1;
}

.more_dropdown A{
	text-decoration:none;
	color: #777777;
}
.more_dropdown A:HOVER{
	color: #333333 !important;
}

.results_for{
	color: #999999;
    font-size: 13px;
	margin-left:24px;
	margin-bottom:15px;
	font-family: arial,sans-serif;
}
.gsc-completion-container div, .gsc-input{background-image:none!important;}
.gsc-completion-promotion-table {display:none;}
.gssb_l {height:0px !important;}

.gs-title {
text-decoration: none !important;
font-size: 18px !important;
}
.gs-title b{
text-decoration: none !important;
}

.gs-title:hover {
text-decoration: underline !important;
}
.gs-title:hover  b{
text-decoration: underline !important;
}
.first-google{
padding-bottom:40px;
}
.first-google .v-mark{
background-image: url("../v.png");
width: 44px;
height: 48px;
position: relative;
bottom: 80px;
right: 35px;
}
.nothing{
width:0;
height:0;
}
.first-google .gs-visibleUrl-long {
padding-left: 30px;
background: url("../check.jpg") no-repeat;
}
.gsc-adBlock {
    display: none !important;
}
